SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001517SiT!otherpublic2011-06-02 16:462011-07-17 14:25
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.63p1 
Target Version3.64 LTSFixed in Version3.64 LTS 
Summary0001517: Apostrophies in app name are escaped when displayed
DescriptionIf the app name is configured to have an apostrophe (single quote) in it a slash is displayed in the header of the app. Looks bad.
Additional InformationDiscovered by the BOBF (Nicdev007) ;)
TagsNo tags attached.
Attached Filespng file icon 7HL4n.png [^] (2,576 bytes) 2011-06-02 16:46

- Relationships

-  Notes
User avatar (0003818)
paulh (administrator)
2011-06-03 20:18

r7177 and 9289604 resolve
User avatar (0004124)
ivan (administrator)
2011-07-17 14:25

Fix released in version 3.64 available now

- Issue History
Date Modified Username Field Change
2011-06-02 16:46 ivan New Issue
2011-06-02 16:46 ivan File Added: 7HL4n.png
2011-06-02 16:47 ivan Status new => confirmed
2011-06-02 16:47 ivan Additional Information Updated View Revisions
2011-06-03 20:03 paulh Assigned To => paulh
2011-06-03 20:03 paulh Status confirmed => assigned
2011-06-03 20:18 paulh Note Added: 0003818
2011-06-03 20:18 paulh Status assigned => resolved
2011-06-03 20:18 paulh Resolution open => fixed
2011-06-03 20:18 paulh Fixed in Version => Current SVN
2011-06-03 20:18 paulh Target Version => 3.64 LTS
2011-07-17 13:14 ivan Fixed in Version Current SVN => 3.64 LTS
2011-07-17 14:25 ivan Note Added: 0004124
2011-07-17 14:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker